=== debian/changelog ===
python-debtcollector (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 May 2015 12:10:06 +0000

python-debtcollector (0.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #778545)

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Feb 2015 15:27:43 +0100
