=== debian/changelog ===
python-debtcollector (0.8.0-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 02 Oct 2015 08:58:35 +0000

python-debtcollector (0.8.0-1) experimental; urgency=medium

  * New upstream release (Closes: #797927).
  * Fixed (build-)depends for this release.
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 12 Sep 2015 09:48:44 +0200

python-debtcollector (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
    - d/control: Drop dependency on oslo.utils.

 -- James Page <james.page@ubuntu.com>  Fri, 05 Jun 2015 10:17:24 +0100
