=== debian/control ===
Source: python-debtcollector
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking,
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python-testscenarios,
                     python-testtools,
                     python-wrapt,
                     python3-babel,
                     python3-oslotest (>= 1.10.0),
                     python3-six (>= 1.9.0),
                     python3-testscenarios,
                     python3-testtools,
                     python3-wrapt,
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-debtcollector.git
Vcs-Git: git://anonscm.debian.org/openstack/python-debtcollector.git
Homepage: http://www.openstack.org/

Package: python-debtcollector
Architecture: all
Depends: python-babel,
         python-pbr (>= 1.6),
         python-six (>= 1.9.0),
         python-wrapt,
         ${misc:Depends},
         ${python:Depends},
Suggests: python-debtcollector-doc,
Description: collection of patterns to collect technical debt - Python 2.x
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the Python 2.x module.

Package: python3-debtcollector
Architecture: all
Depends: python3-babel,
         python3-pbr (>= 1.6),
         python3-six (>= 1.9.0),
         python3-wrapt,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-debtcollector-doc,
Description: collection of patterns to collect technical debt - Python 3.x
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the Python 3.x module.

Package: python-debtcollector-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: collection of patterns to collect technical debt - doc
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the documentation.
