## python-debtcollector 1.3.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,8 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr<2.0,>=1.6
-Babel>=1.3
-six>=1.9.0
+pbr>=1.6 # Apache-2.0
+Babel>=1.3 # BSD
+six>=1.9.0 # MIT
 wrapt>=1.7.0 # BSD License
+funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
