=== debian/changelog ===
python-debtcollector (1.3.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * 

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 May 2016 11:23:14 +0000

python-debtcollector (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:27:32 +0000

python-debtcollector (1.3.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Drop python(3)-doc8 from build-depends as it's not needed
    for package builds.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:23:20 +0200

python-debtcollector (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jan 2016 03:24:09 +0000

python-debtcollector (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Added support for DEB_BUILD_OPTIONS=nodocs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Nov 2015 12:09:11 +0100

python-debtcollector (0.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:28:56 +0000
