=== debian/control ===
--- 
+++ 
@@ -7,38 +7,42 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 1.8),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel,
                      python-coverage,
+                     python-fixtures (>= 1.3.1),
+                     python-funcsigs (>= 0.4),
                      python-hacking,
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+#                     python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools,
                      python-wrapt,
                      python3-babel,
-                     python3-oslotest (>= 1.10.0),
+                     python3-fixtures (>= 1.3.1),
+#                     python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools,
                      python3-wrapt,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-debtcollector.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-debtcollector.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-debtcollector.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-debtcollector.git
 Homepage: http://www.openstack.org/
 
 Package: python-debtcollector
 Architecture: all
 Depends: python-babel,
-         python-pbr (>= 1.6),
+         python-pbr (>= 1.8),
+         python-funcsigs (>= 0.4),
          python-six (>= 1.9.0),
          python-wrapt,
          ${misc:Depends},
@@ -54,7 +58,7 @@
 Package: python3-debtcollector
 Architecture: all
 Depends: python3-babel,
-         python3-pbr (>= 1.6),
+         python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          python3-wrapt,
          ${misc:Depends},
