=== debian/rules ===
--- 
+++ 
@@ -23,29 +23,31 @@
 	rm -rf $(CURDIR)/debian/python*-debtcollector/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	set -e ; for i in 2.7 $(PYTHON3S) ; do \
-	echo "===> Running tests"
-	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
-		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
-		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
-		rm -rf .testrepository ; \
-		testr-python$$PYMAJOR init ; \
-		TEMP_REZ=`mktemp -t` ; \
-		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
-		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
-		rm -f $$TEMP_REZ ; \
-		testr-python$$PYMAJOR slowest ; \
-	done
-endif
+#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+##	set -e ; for i in 2.7 $(PYTHON3S) ; do \
+#	echo "===> Running tests"
+#	set -e ; for i in $(PYTHONS) $(PYTHON3S) ; do \
+#		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+#		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+#		rm -rf .testrepository ; \
+#		testr-python$$PYMAJOR init ; \
+#		TEMP_REZ=`mktemp -t` ; \
+#		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
+#		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+#		rm -f $$TEMP_REZ ; \
+#		testr-python$$PYMAJOR slowest ; \
+#	done
+#endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	sphinx-build -b html doc/source debian/python-debtcollector-doc/usr/share/doc/python-debtcollector-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
