## python-debtcollector 1.5.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=1.6 # Apache-2.0
-Babel>=1.3 # BSD
 six>=1.9.0 # MIT
 wrapt>=1.7.0 # BSD License
 funcsigs>=0.4;python_version=='2.7' or python_version=='2.6' # Apache-2.0
