=== debian/changelog ===
python-debtcollector (1.5.0-1+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 30 Aug 2016 08:49:59 +0000

python-debtcollector (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Fix copyright year in documentation to make build reproducible
  * Added simple Debian tests
  * d/copyright: Added myself to Debian part
  * Changed UPSTREAM_GIT to github.com

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{test,install} from openstack-pkg-tools >= 52~.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jul 2016 16:51:55 +0200
