=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -13,35 +13,32 @@
                python3-all,
                python3-pbr (>= 1.8),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
-                     python-fixtures (>= 1.3.1),
-                     python-funcsigs (>= 0.4),
-                     python-hacking,
+Build-Depends-Indep: python-coverage,
+#                     python-fixtures (>= 3.0.0),
+#                     python-funcsigs (>= 0.4),
+#                     python-hacking,
                      python-oslosphinx (>= 2.5.0),
 #                     python-oslotest (>= 1.10.0),
-                     python-six (>= 1.9.0),
-                     python-testscenarios,
-                     python-testtools,
-                     python-wrapt,
-                     python3-babel,
-                     python3-fixtures (>= 1.3.1),
+#                     python-six (>= 1.9.0),
+#                     python-testscenarios,
+#                     python-testtools,
+#                     python-wrapt,
+#                     python3-fixtures (>= 3.0.0),
 #                     python3-oslotest (>= 1.10.0),
-                     python3-six (>= 1.9.0),
-                     python3-testscenarios,
-                     python3-testtools,
-                     python3-wrapt,
-                     subunit,
-                     testrepository,
-Standards-Version: 3.9.7
+#                     python3-six (>= 1.9.0),
+#                     python3-testscenarios,
+#                     python3-testtools,
+#                     python3-wrapt,
+#                     subunit,
+#                     testrepository,
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-debtcollector.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/python-debtcollector.git
 Homepage: http://www.openstack.org/
 
 Package: python-debtcollector
 Architecture: all
-Depends: python-babel,
-         python-pbr (>= 1.8),
+Depends: python-pbr (>= 1.8),
          python-funcsigs (>= 0.4),
          python-six (>= 1.9.0),
          python-wrapt,
@@ -57,8 +54,7 @@
 
 Package: python3-debtcollector
 Architecture: all
-Depends: python3-babel,
-         python3-pbr (>= 1.8),
+Depends: python3-pbr (>= 1.8),
          python3-six (>= 1.9.0),
          python3-wrapt,
          ${misc:Depends},
