## python-debtcollector 1.11.0

=== debian/changelog ===
python-debtcollector (1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Add dep-8 test.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 10:18:57 -0500

python-debtcollector (1.10.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 11:07:12 -0500
