=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-debtcollector
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -14,27 +15,29 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
-#                     python-fixtures (>= 3.0.0),
-#                     python-funcsigs (>= 0.4),
-#                     python-hacking,
+                     python-fixtures (>= 3.0.0),
+                     python-funcsigs (>= 0.4),
+                     python-hacking,
                      python-oslosphinx (>= 2.5.0),
-#                     python-oslotest (>= 1.10.0),
-#                     python-six (>= 1.9.0),
-#                     python-testscenarios,
-#                     python-testtools,
-#                     python-wrapt,
-#                     python3-fixtures (>= 3.0.0),
-#                     python3-oslotest (>= 1.10.0),
-#                     python3-six (>= 1.9.0),
-#                     python3-testscenarios,
-#                     python3-testtools,
-#                     python3-wrapt,
-#                     subunit,
-#                     testrepository,
+                     python-oslotest (>= 1.10.0),
+                     python-six (>= 1.9.0),
+                     python-testscenarios,
+                     python-testtools,
+                     python-wrapt,
+                     python3-fixtures (>= 3.0.0),
+                     python3-oslotest (>= 1.10.0),
+                     python3-six (>= 1.9.0),
+                     python3-testscenarios,
+                     python3-testtools,
+                     python3-wrapt,
+                     subunit,
+                     testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-debtcollector.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-debtcollector.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
 Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
+
 
 Package: python-debtcollector
 Architecture: all
