=== debian/changelog ===
python-debtcollector (1.13.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * Align (Build-)Depends with upstream milestone.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:00:25 +0100
