=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-fixtures (>= 3.0.0),
@@ -41,7 +41,7 @@
 
 Package: python-debtcollector
 Architecture: all
-Depends: python-pbr (>= 1.8),
+Depends: python-pbr (>= 2.0.0),
          python-funcsigs (>= 0.4),
          python-six (>= 1.9.0),
          python-wrapt,
@@ -57,7 +57,7 @@
 
 Package: python3-debtcollector
 Architecture: all
-Depends: python3-pbr (>= 1.8),
+Depends: python3-pbr (>= 2.0.0),
          python3-six (>= 1.9.0),
          python3-wrapt,
          ${misc:Depends},
