## python-debtcollector 1.19.0

=== debian/changelog ===
python-debtcollector (1.19.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * Fix copyright year in documentation to make build reproducible
  * Added simple Debian tests
  * d/copyright: Added myself to Debian part
  * Changed UPSTREAM_GIT to github.com
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Modernized debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 02 Mar 2018 18:05:14 +0100
