=== debian/control ===
Source: python-debtcollector
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-fixtures,
 python-funcsigs (>= 1.0.0),
 python-hacking,
 python-openstackdocstheme (>= 1.17.0),
 python-six,
 python-testtools (>= 2.2.0),
 python-wrapt,
 python3-fixtures,
 python3-six,
 python3-testtools (>= 2.2.0),
 python3-wrapt,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-debtcollector
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-debtcollector.git
Homepage: http://www.openstack.org/

Package: python-debtcollector
Architecture: all
Depends:
 python-funcsigs (>= 1.0.0),
 python-pbr (>= 2.0.0),
 python-six,
 python-wrapt,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-debtcollector-doc,
Description: collection of patterns to collect technical debt - Python 2.x
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the Python 2.x module.

Package: python-debtcollector-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: collection of patterns to collect technical debt - doc
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the documentation.

Package: python3-debtcollector
Architecture: all
Depends:
 python3-pbr (>= 2.0.0),
 python3-six,
 python3-wrapt,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-debtcollector-doc,
Description: collection of patterns to collect technical debt - Python 3.x
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the Python 3.x module.
