## python-debtcollector 1.20.0

=== debian/changelog ===
python-debtcollector (1.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:59:57 +0200

python-debtcollector (1.20.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building the sphinx doc with Python 3.
  * Fix sphinx_reproducible_build.patch to work with Python 3.
  * Added a few <!nocheck> stuff in build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 16:08:08 +0200
