=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-debtcollector
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -11,25 +11,26 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python-coverage,
  python-fixtures,
  python-funcsigs (>= 1.0.0),
  python-hacking,
- python-openstackdocstheme (>= 1.17.0),
  python-six,
- python-testtools (>= 2.2.0),
+ python-stestr (>= 2.0.0) <!nocheck>,
+ python-testtools (>= 2.2.0) <!nocheck>,
  python-wrapt,
  python3-fixtures,
+ python3-openstackdocstheme (>= 1.18.1),
  python3-six,
- python3-testtools (>= 2.2.0),
+ python3-stestr (>= 2.0.0) <!nocheck>,
+ python3-testtools (>= 2.2.0) <!nocheck>,
  python3-wrapt,
  subunit,
- testrepository,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-debtcollector
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-debtcollector.git
