=== debian/tests/control ===
Depends: python-debtcollector
Test-Command: cd "$AUTOPKGTEST_TMP" ; python -c "import debtcollector; print debtcollector.__version__"

Depends: python3-debtcollector
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import debtcollector; print(debtcollector.__version__)"
