## python-debtcollector 1.21.0

=== debian/changelog ===
python-debtcollector (1.21.0-2ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 03 Oct 2019 21:03:26 +0000

python-debtcollector (1.21.0-2ubuntu1) eoan; urgency=medium

  * Drop the Python2 autopkg test.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Oct 2019 11:45:11 +0200

python-debtcollector (1.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:54:05 +0200

python-debtcollector (1.21.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 10:28:55 +0100
