=== debian/control ===
Source: python-debtcollector
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-fixtures,
 python3-openstackdocstheme,
 python3-six,
 python3-stestr <!nocheck>,
 python3-testtools <!nocheck>,
 python3-wrapt,
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-debtcollector
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-debtcollector.git
Homepage: http://www.openstack.org/

Package: python-debtcollector-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: collection of patterns to collect technical debt - doc
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the documentation.

Package: python3-debtcollector
Architecture: all
Depends:
 python3-pbr,
 python3-six,
 python3-wrapt,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-debtcollector-doc,
Description: collection of patterns to collect technical debt - Python 3.x
 Debtcollector is a collection of Python patterns to help collecting technical
 debt in a non-destructive manner (following deprecation patterns and
 strategies and so-on).
 .
 This package contains the Python 3.x module.
