## python-debtcollector 1.22.0

=== debian/changelog ===
python-debtcollector (1.22.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 14:51:46 +0200

python-debtcollector (1.22.0-2) experimental; urgency=medium

  * Do not use Python2 in autopkgtest (Closes: #941644).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Oct 2019 13:29:12 +0200

python-debtcollector (1.22.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 21:59:54 +0200
