## python-debtcollector 2.0.0

=== debian/changelog ===
python-debtcollector (2.0.0-0ubuntu1) focal; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Mar 2020 16:26:10 -0400
