=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-debtcollector
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,17 +15,17 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
+ python3-fixtures,
  python3-hacking,
- python3-fixtures,
  python3-openstackdocstheme,
  python3-six,
  python3-stestr <!nocheck>,
  python3-testtools <!nocheck>,
  python3-wrapt,
  subunit,
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-debtcollector
-Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-debtcollector.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
 Homepage: http://www.openstack.org/
 
 Package: python-debtcollector-doc
