=== debian/changelog ===
python-debtcollector (2.2.0-3) unstable; urgency=medium

  * Added Restrictions: superficial to d/tests/control (Closes: #974524).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 23:54:38 +0100

python-debtcollector (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml and fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 10:50:11 +0200

python-debtcollector (2.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:16:53 +0200

python-debtcollector (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 09:58:41 +0200

python-debtcollector (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:39:35 +0200

python-debtcollector (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Mar 2020 15:12:54 +0200
