=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-debtcollector
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -24,8 +23,8 @@
  python3-wrapt,
  subunit,
 Standards-Version: 4.4.1
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-debtcollector
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-debtcollector
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-debtcollector.git
 Homepage: http://www.openstack.org/
 
 Package: python-debtcollector-doc
