## python-debtcollector 2.3.0

=== requirements.txt ===
--- 
+++ 
@@ -3,5 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
+importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
 six>=1.10.0 # MIT
 wrapt>=1.7.0 # BSD License
