=== debian/changelog ===
python-debtcollector (2.3.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/p/sphinx_reproducible_build.patch: Rebased.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Switch to pybuild and debhelper-compat 13.
  * d/rules: Run tests directly after override_dh_auto_install. This is
    necessary after upstream switch from pbr to importlib_metadata.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Nov 2021 16:05:46 -0500

python-debtcollector (2.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 06:58:19 +0000
