=== debian/changelog ===
python-debtcollector (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 12:08:35 +0100

python-debtcollector (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2022 16:20:36 +0100

python-debtcollector (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed six from (build-)depends.
  * Removed reproducible doc patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 16:36:01 +0100

python-debtcollector (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 10:10:13 +0200

python-debtcollector (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Rebased sphinx_reproducible_build.patch.
  * Run the tests with installed packaged in debian/tmp.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Sep 2021 10:50:27 +0200
