=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-fixtures,
  python3-hacking,
  python3-openstackdocstheme,
- python3-six,
  python3-stestr <!nocheck>,
  python3-testtools <!nocheck>,
  python3-wrapt,
@@ -44,7 +43,6 @@
 Architecture: all
 Depends:
  python3-pbr,
- python3-six,
  python3-wrapt,
  ${misc:Depends},
  ${python3:Depends},
