## python-debtcollector 3.0.0

=== requirements.txt ===
wrapt>=1.7.0 # BSD License
