=== debian/changelog ===
python-debtcollector (3.0.0-5) unstable; urgency=medium

  * Switch to debhelper-compat=11.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 08:13:02 +0100

python-debtcollector (3.0.0-4) unstable; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 15:37:24 +0100

python-debtcollector (3.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090485).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:16:53 +0100

python-debtcollector (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:58:15 +0200

python-debtcollector (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans the egg-info folder on clean.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 11:52:02 +0100

python-debtcollector (2.5.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046108).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:45:24 +0200
