=== debian/tests/control ===
Restrictions: superficial
Depends:
 python3-debtcollector,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import debtcollector; print(debtcollector.__version__)"
